/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nova nota no Unclutter";

"Create alias in Unclutter Files" = "Criar alias em Ficheiros no Unclutter";
"Copy to Unclutter Files" = "Copiar para Ficheiros no Unclutter";
"Move to Unclutter Files" = "Mover para Ficheiros no Unclutter";
